Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057036 - Optimized for field does not display correct value when creating a pool
Summary: Optimized for field does not display correct value when creating a pool
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 11:22 UTC by Eli Mesika
Modified: 2016-02-10 19:49 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0-alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:36:06 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 26171 None MERGED userportal,webadmin: vm type not copied from template to pool Never

Description Eli Mesika 2014-01-23 11:22:05 UTC
Description of problem:
Optimized for field does not display correct value when creating a pool

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Create a template T1 from a server VM
2.Create a pool based on that template 
3.

Actual results:
New Pool dialog appears with Optimized for field = "Desktop"

Expected results:
New Pool dialog should appear with Optimized for field = "Server"

Additional info:

Comment 1 Itamar Heim 2014-01-26 08:11:03 UTC
Setting target release to current version for consideration and review. please
do not push non-RFE bugs to an undefined target release to make sure bugs are
reviewed for relevancy, fix, closure, etc.

Comment 2 Michal Skrivanek 2014-02-28 11:46:47 UTC
instance types solve this?

Comment 3 Tomas Jelinek 2014-03-27 08:51:11 UTC
@Michal: no :) It seems as a bug in copying that value from the template to the pool.

Comment 4 Lukas Svaty 2014-07-31 12:48:38 UTC
verified in ovirt-3.5.0-beta2

Comment 5 Sandro Bonazzola 2014-10-17 12:36:06 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.